{
  "title":"rdm1_interps.pdf",
  "description": "This resource provides intrepretation questions for RDM day 1.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/0b61174cb78c2b2b4e99708b2f7b9dd6_rdm1_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
